@font-face {
  font-family: 'StageGrotesk';
  src: url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/Lk84VbYeGCWkHupb9kQkJ4.woff2?time=1773266064) format('woff2'),
       url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/Lk84VbYeGCWkHupb9kQkJ4.woff?time=1773266064) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'StageGrotesk';
  src: url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/T6uhmoDo92vWeuEPcof8Uo.woff2?time=1773266112) format('woff2'),
       url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/T6uhmoDo92vWeuEPcof8Uo.woff?time=1773266112) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'StageGrotesk';
  src: url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/BV2ZnjvBZtAYL9CJV7ku8e.woff2?time=1773266064) format('woff2'),
       url(https://user.lpcontent.net/fonts/ykmW2NpM8oEDJDHy9xicMo/cnRkEaHgRqWz4kaos4APfk/BV2ZnjvBZtAYL9CJV7ku8e.woff?time=1773266064) format('woff');
  font-weight: 700;
  font-style: regular;
}

